/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf sekunder";

/* No comment provided by engineer. */
"%i days" = "%i dager";

/* No comment provided by engineer. */
"%i hours" = "%i timer";

/* No comment provided by engineer. */
"%i minutes" = "%i minutter";

/* No comment provided by engineer. */
"%i weeks" = "%i uker";

/* No comment provided by engineer. */
"1 day" = "1 dag";

/* No comment provided by engineer. */
"1 hour" = "1 time";

/* No comment provided by engineer. */
"1 minute" = "1 minutt";

/* No comment provided by engineer. */
"1 second" = "1 sekund";

/* No comment provided by engineer. */
"1 week" = "1 uke";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Vedlegg>>";

/* No comment provided by engineer. */
"Add" = "Legg til";

/* Copy the link to the clipboard */
"Copy Link" = "Kopier link";

/* No comment provided by engineer. */
"Custom..." = "Valg...";

/* No comment provided by engineer. */
"Delete" = "Slett";

/* No comment provided by engineer. */
"Image Picker" = "Bildevelger";

/* No comment provided by engineer. */
"Invalid Input" = "Ugyldig inndata";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Picture" = "Bilde";

/* No comment provided by engineer. */
"Select Image" = "Velg bilde:";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually.";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Kan ikke lese proxy innstillinger";